#pragma once
#include "afxwin.h"

// tspl_box 对话框

class tspl_box : public CDialogEx
{
	DECLARE_DYNAMIC(tspl_box)

public:
	tspl_box(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~tspl_box();

// 对话框数据
	enum { IDD = IDD_Box };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	CEdit x_start;
	CEdit y_start;
	CEdit x_end;
	CEdit y_end;
	CEdit box_thick;
	CEdit printerset;
	CEdit printerlabels;
};
